@charset "utf-8";

body{
    overflow-x: hidden;
}
.sub-wrapper.--membership{
    width: 100%;
    padding-bottom: 0;
}
.sub-wrapper .membership-bg_inner{
    width: 100%;
}
.sub-wrapper .membership-bg_inner.--blue{
    background-color: #97a8b8;
}
.sub-wrapper .membership-introduction{
    width: 846px;
    margin: 0 auto;
}
.sub-wrapper .membership-introduction .introduction__lead{
    margin-bottom: 25px;
    padding: 10px 0 10px 15px;
    border-left: 12px solid #97a8b8;
    border-bottom: 1px solid #97a8b8;
    font-size: 2rem;
    letter-spacing: 0.2em;
}
.sub-wrapper .membership-introduction .introduction__text{
    padding: 0 20px;
    font-size: 1.4rem;
    line-height: 1.8;
    letter-spacing: 0.1em;
}
.sub-wrapper .membership-introduction .introduction__text span{
    font-weight: 500;
}
.sub-wrapper .membership-link{
    margin: 85px auto 0;
    text-align: center;
}
.sub-wrapper .membership-link .link__lead{
    margin-bottom: 10px;
    color: #74342b;
    font-size: 1.5rem;
    letter-spacing: 0.2em;
}
.sub-wrapper .membership-link .link__lead span{
    font-size: 1.35em;
}
.sub-wrapper .membership-link a.--common{
    background-color: #74342b;
    color: #fff;
}
.sub-wrapper .membership-benefits .benefits__title,
.sub-wrapper .membership-pointProgram .pointProgram__title,
.sub-wrapper .membership-memberStages .memberStages__title{
    display: block;
    margin: 0 auto;
    color: #f7f5f0;
    font-size: 2.8rem;
    font-weight: 500;
    letter-spacing: 0.2em;
    line-height: 1.6;
    text-align: center;
}
.sub-wrapper .membership-benefits .benefits__title .--en,
.sub-wrapper .membership-pointProgram .pointProgram__title .--en,
.sub-wrapper .membership-memberStages .memberStages__title .--en{
    color: #fff;
    font-size: 2.2rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 600;
    letter-spacing: 0.075em;
    opacity: 0.5;
}
.sub-wrapper .membership-benefits{
    width: 1200px;
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 70px;
}
.sub-wrapper .membership-benefits .benefits__lst{
    margin: 70px auto 0;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sub-wrapper .membership-benefits .benefits__lst li{
    width: 210px;
    padding: 50px 15px 30px;
    background-color: #fff;
    border-radius: 8px;
    position: relative;
}
.sub-wrapper .membership-benefits .benefits__lst li .lst__circle{
    width: 62px;
    height: 62px;
    background-color: #74342b;
    border-radius: 50%;
    color: #fff;
    line-height: 1.1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: absolute;
    top: -31px;
    left: 50%;
    transform: translateX(-50%);
}
.sub-wrapper .membership-benefits .benefits__lst li .lst__circle .circle__text{
    margin-right: -0.2em;
    font-size: 1.2rem;
    letter-spacing: 0.2em;
}
.sub-wrapper .membership-benefits .benefits__lst li .lst__circle .circle__num{
    margin-right: -0.075em;
    font-size: 2.4rem;
    font-family: "Shippori Mincho", serif;
    font-weight: 700;
    letter-spacing: 0.075em;
}
.sub-wrapper .membership-benefits .benefits__lst li .lst__head{
    margin-bottom: 20px;
    color: #74342b;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.65;
    letter-spacing: 0.15em;
    text-align: center;
}
.sub-wrapper .membership-benefits .benefits__lst li .lst__head a{
    text-decoration: underline;
}
.sub-wrapper .membership-benefits .benefits__lst li .lst__body{
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.8;
    letter-spacing: 0.15em;
    text-align: justify;
}
.sub-wrapper .membership-benefits .benefits__lst li .lst__body span{
    font-weight: 500;
}
.sub-wrapper .membership-pointProgram{
    width: 846px;
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 60px;
}
.sub-wrapper .membership-pointProgram .pointProgram__title,
.sub-wrapper .membership-pointProgram .pointProgram__title .--en{
    color: #97a8b8;
}
.sub-wrapper .membership-pointProgram .pointProgram__summary{
    width: 758px;
    margin: 40px auto 50px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sub-wrapper .membership-pointProgram .pointProgram__summary .summary__block{
    width: 345px;
    padding: 25px 25px 30px;
    background-color: #fff;
    border-radius: 8px;
    text-align: center;
}
.sub-wrapper .membership-pointProgram .pointProgram__summary .summary__block .block__illust{
    width: 100%;
    height: 110px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub-wrapper .membership-pointProgram .pointProgram__summary .summary__block .block__illust img.mobilePhone{
    width: 103px;
}
.sub-wrapper .membership-pointProgram .pointProgram__summary .summary__block .block__illust img.point{
    width: 208px;
}
.sub-wrapper .membership-pointProgram .pointProgram__summary .summary__block p{
    margin-top: 20px;
    color: #74342b;
    font-size: 1.4rem;
    letter-spacing: 0.1em;
}
.sub-wrapper .membership-pointProgram .pointProgram__summary .summary__block p span{
    font-weight: 500;
}
.sub-wrapper .membership-pointProgram .pointProgram__detail{
    width: 846px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block{
    width: 395px;
}
.sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block.--last{
    width: 100%;
    margin-top: 40px;
    padding-top: 40px;
    border-top: 1px solid #97a8b8;
}
.sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block .block__title{
    margin-bottom: 25px;
    padding: 10px 0 10px 15px;
    border-left: 12px solid #97a8b8;
    border-bottom: 1px solid #97a8b8;
    font-size: 2rem;
    letter-spacing: 0.2em;
}
.sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block dl{
    width: 100%;
    margin-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 1.8;
}
.sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block dl:last-child{
    margin-bottom: 0;
}
.sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block dl dt{
    letter-spacing: 0.15em;
}
.sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block dl dt.--colored{
    color: #74342b;
}
.sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block dl dd{
    letter-spacing: 0.1em;
    text-align: justify;
}
.sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block dl dd ul.bullet li{
    padding-left: 10px;
    position: relative;
}
.sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block dl dd ul.bullet li::before{
    content: '・';
    position: absolute;
    left: 0;
    top: 0;
}
.sub-wrapper .membership-memberStages{
    width: 1110px;
    margin: 0 auto;
    padding-top: 100px;
    padding-bottom: 90px;
}
.sub-wrapper .membership-memberStages .memberStages__inner{
    width: 100%;
    margin-top: 40px;
    padding: 60px 130px;
    background-color: #fff;
    border-radius: 10px;
}
.sub-wrapper .membership-memberStages .memberStages__inner .inner__lead{
    width: 810px;
    margin: 0 auto;
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.8;
    letter-spacing: 0.1em;
    text-align: justify;
}
.sub-wrapper .membership-memberStages .memberStages__inner .inner__lead span{
    font-weight: 500;
}
.sub-wrapper .membership-memberStages .memberStages__inner .inner__flex{
    margin-top: 85px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.sub-wrapper .membership-memberStages .memberStages__inner .inner__flex dl{
    width: 395px;
}
.sub-wrapper .membership-memberStages .memberStages__inner .inner__flex dl dt{
    margin-bottom: 25px;
    padding: 10px 0 10px 15px;
    border-left: 12px solid #97a8b8;
    border-bottom: 1px solid #97a8b8;
    font-size: 2rem;
    font-weight: 400;
    letter-spacing: 0.2em;
}
.sub-wrapper .membership-memberStages .memberStages__inner .inner__flex dl dd{
    padding-left: 20px;
    padding-right: 20px;
    font-size: 1.4rem;
    line-height: 1.8;
    letter-spacing: 0.1em;
    text-align: justify;
}
.sub-wrapper .membership-memberStages .memberStages__inner .inner__flex .flex__comparisonTable{
    width: 390px;
}
.sub-wrapper .membership-memberStages .memberStages__inner .inner__flex .flex__comparisonTable img{
    width: 100%;
}
.sub-wrapper .membership-memberStages .memberStages__inner .inner__flex .flex__comparisonTable p{
    margin-top: 30px;
    font-size: 1.4rem;
    font-weight: 300;
    line-height: 1.8;
    letter-spacing: 0.1em;
}
.sub-wrapper .membership-memberStages .memberStages__inner .inner__flex .flex__comparisonTable p a{
    color: #74342b;
    font-weight: 400;
    text-decoration: underline;
}

@media screen and (max-width: 750px) {
    .sub-wrapper.--membership{
        padding-left: 0;
        padding-right: 0;
    }
    .sub-wrapper .membership-introduction{
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
    }
    .sub-wrapper .membership-introduction .introduction__lead{
        border-left: 6px solid #97a8b8;
        font-size: 1.6rem;
    }
    .sub-wrapper .membership-introduction .introduction__text{
        font-size: 1.2rem;
    }
    .sub-wrapper .membership-link{
        margin: 45px auto 40px;
    }
    .sub-wrapper .membership-link .link__lead{
        font-size: 1.3rem;
    }
    .sub-wrapper .membership-benefits .benefits__title,
    .sub-wrapper .membership-pointProgram .pointProgram__title,
    .sub-wrapper .membership-memberStages .memberStages__title{
        font-size: 2.4rem;
    }
    .sub-wrapper .membership-benefits .benefits__title .--en,
    .sub-wrapper .membership-pointProgram .pointProgram__title .--en,
    .sub-wrapper .membership-memberStages .memberStages__title .--en{
        font-size: 1.8rem;
    }
    .sub-wrapper .membership-benefits{
        width: 100%;
        padding-top: 45px;
        padding-bottom: 40px;
    }
    .sub-wrapper .membership-benefits .benefits__lst{
        margin: 35px auto 0;
        padding-left: 20px;
        padding-right: 20px;
    }
    .sub-wrapper .membership-benefits .benefits__lst li{
        width: 100%;
        margin-top: 20px;
        padding: 25px 15px 20px;
    }
    .sub-wrapper .membership-benefits .benefits__lst li:first-child{
        margin-top: 0;
    }
    .sub-wrapper .membership-benefits .benefits__lst li .lst__circle{
        width: 51px;
        height: 51px;
        top: -15px;
        left: -10px;
        transform: none;
    }
    .sub-wrapper .membership-benefits .benefits__lst li .lst__circle .circle__text{
        font-size: 1rem;
    }
    .sub-wrapper .membership-benefits .benefits__lst li .lst__circle .circle__num{
        font-size: 2rem;
    }
    .sub-wrapper .membership-benefits .benefits__lst li .lst__head{
        font-size: 1.7rem;
    }
    .sub-wrapper .membership-benefits .benefits__lst li .lst__body{
        font-size: 1.2rem;
    }
    .sub-wrapper .membership-pointProgram{
        width: 100%;
        padding: 45px 20px 40px;
    }
    .sub-wrapper .membership-pointProgram .pointProgram__summary{
        width: 100%;
        margin: 30px auto 5px;
    }
    .sub-wrapper .membership-pointProgram .pointProgram__summary .summary__block{
        width: calc((100% - 10px) / 2);
        padding: 15px;
    }
    .sub-wrapper .membership-pointProgram .pointProgram__summary .summary__block .block__illust{
        height: 70px;
    }
    .sub-wrapper .membership-pointProgram .pointProgram__summary .summary__block .block__illust img.mobilePhone{
        width: 66px;
    }
    .sub-wrapper .membership-pointProgram .pointProgram__summary .summary__block .block__illust img.point{
        width: 130px;
    }
    .sub-wrapper .membership-pointProgram .pointProgram__summary .summary__block p{
        margin-top: 7px;
        font-size: 1.2rem;
        line-height: 1.8;
    }
    .sub-wrapper .membership-pointProgram .pointProgram__detail{
        width: 100%;
    }
    .sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block{
        width: 100%;
        margin-top: 30px;
    }
    .sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block .block__title{
        margin-bottom: 20px;
        border-left: 6px solid #97a8b8;
        font-size: 1.7rem;
    }
    .sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block dl{
        padding-left: 15px;
        padding-right: 15px;
    }
    .sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block dl dt,
    .sub-wrapper .membership-pointProgram .pointProgram__detail .detail__block dl dd{
        font-size: 1.2rem;
    }
    .sub-wrapper .membership-memberStages{
        width: 100%;
        padding: 45px 20px 40px;
    }
    .sub-wrapper .membership-memberStages .memberStages__inner{
        margin-top: 35px;
        padding: 25px 15px 45px;
    }
    .sub-wrapper .membership-memberStages .memberStages__inner .inner__lead{
        width: 100%;
        font-size: 1.2rem;
    }
    .sub-wrapper .membership-memberStages .memberStages__inner .inner__flex{
        margin-top: 35px;
    }
    .sub-wrapper .membership-memberStages .memberStages__inner .inner__flex .flex__comparisonTable p{
        font-size: 1.2rem;
    }
    .sub-wrapper .membership-memberStages .memberStages__inner .inner__flex dl{
        width: 100%;
        margin-top: 50px;
    }
    .sub-wrapper .membership-memberStages .memberStages__inner .inner__flex dl dt{
        font-size: 1.7rem;
    }
    .sub-wrapper .membership-memberStages .memberStages__inner .inner__flex dl dd{
        padding-left: 5px;
        padding-right: 5px;
        font-size: 1.2rem;
    }
}